Audio
Convert audio format
POST
Convert base64-encoded WAV audio to another format (mp3, flac). Returns the converted audio as base64.
application/json- body
audio_base64*Audio Base64Base64-encoded WAV audio to convert
format*FormatTarget format ID (e.g. 'mp3', 'flac')
Successful Response
application/json- response
success*SuccessWhether conversion succeeded
audio_base64*Audio Base64Base64-encoded converted audio
format*FormatFormat the audio was converted to
curl -X POST 'http://127.0.0.1:8100/api/v1/audio/convert' \ -H 'Content-Type: application/json' \ -d '{ "audio_base64": "string", "format": "string"}'Example Response
{ "success": true, "audio_base64": "string", "format": "string"}